[DM-Megane UTUIDataProvider_MapInfo]
MapName=DM-Megane
FriendlyName=Mégane
PreviewImageMarkup=<Images:DM-Megane.TX.Ppic>
Description=Following the deconstruction of an office building, the board of directors of Mégane city decided to sell the site. The city approved several private companies to build a underground housing project. Therefore, countless fights took place between the different companies. Following their endless quarrels, it was decided by the board to abandon the idea.
NumPlayers=6 to 12 players      Author: Steve Loiselle (Stevelois)